@font-face{font-family:'Poppins-R';src:url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf') format('truetype'), url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Poppins-SB';src:url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-SemiBold.woff') format('woff'), url('../fonts/Poppins-SemiBold.ttf') format('truetype'), url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Poppins-M';src:url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Medium.woff') format('woff'), url('../fonts/Poppins-Medium.ttf') format('truetype'), url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');font-weight:normal;font-style:normal;}
body{font-family:'Poppins-R';font-size:15px;line-height:26px}
body > div{position:fixed}
body > div.site_main{position:static}
body header + div,
body .site_main > div{position:relative;}
.noscript-img{display:inline;height:36px;margin:0 auto;width:34px;}
.noscript{background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0;border-top:1px solid #ff0000;bottom:0;float:left;font-size:20px;left:0;margin:0 auto;min-height:50px;padding:10px 0;position:fixed;right:0;text-align:center;top:auto;width:100%;z-index:99999;color:#fff}
a:focus,
a:hover{text-decoration:none;outline:none;}
p{font-family:'Poppins-R';color:#606060;font-size:16px;line-height:24px;margin:0 0 10px;}
a{color:#FF7D00;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;text-decoration:none;outline:none}
.cms-area ul,
.cms-area ol{overflow:hidden;}
ul > li{color:#606060;font-size:16px;line-height:24px;word-wrap:break-word;list-style:none;position:relative;font-weight:400;font-family:'Poppins-R';}
ol > li{color:#606060;font-size:16px;line-height:24px;word-wrap:break-word;position:relative;font-weight:400;font-family:'Poppins-R';}
ul > li::before{background:#ff7d00;border-radius:50%;content:"";height:10px;left:-18px;position:absolute;top:8px;width:10px;}
ul > li > ul > li::before{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:2px solid #ff7d00;border-radius:50%;content:"";height:10px;left:-18px;position:absolute;top:6px;width:10px;}
ol > li:before,
ul > li > ol > li:before{display:none}
ol > li,
ul > li > ol > li{list-style:decimal;list-style-position:outside;}
ol > li > ol > li{list-style-type:lower-alpha;}
ol.breadcrumb > li::before{display:inline-block;}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6{font-family:'Raleway', sans-serif;margin-bottom:10px;margin-top:10px;color:#505050;font-weight:900;text-transform:uppercase;}
h1,
.h1{font-size:46px;}
h2,
.h2{font-size:40px;}
h3,
.h3{font-size:36px;}
h4,
.h4{font-size:28px;}
h5,
.h5{font-size:23px;}
h6,
.h6{font-size:15px;}
.alignleft{float:left;margin:0 15px 15px 0;}
.alignright{float:right;margin:0 0 15px 15px;}
.aligncenter{display:block;margin:0 auto 15px;}
.alignnone{float:none;margin:0 0 15px 0;}
img.alignleft,
img.alignright,
img.aligncenter,
img.alignnone{max-width:100%;}
.cms-area{padding:60px 0;}
.cms-area h1,
.cms-area .h1,
.cms-area h2,
.cms-area .h2,
.cms-area h3,
.cms-area .h3,
.cms-area h4,
.cms-area .h4,
.cms-area h5,
.cms-area .h5,
.cms-area h6,
.cms-area .h6{margin-top:0;text-transform:none}
.cms-area h1,
.cms-area .h1{font-size:34px}
.cms-area h2,
.cms-area .h2{font-size:28px}
.cms-area h3,
.cms-area .h3{font-size:22px}
.cms-area h4,
.cms-area .h4{font-size:20px}
.cms-area h5,
.cms-area .h5{font-size:18px}
.cms-area h6,
.cms-area .h6{font-size:16px}
.cms-area .cms-main .half-ul{margin-bottom:20px;margin-top:15px;}
.cms-area .cms-main .half-ul li{float:left;width:33%;line-height:28px;}
.wpcf7-form-control-wrap{display:block;}
.wpcf7-form label.error{color:#ff0000 !important;float:none;font-size:12px !important;left:0;padding-left:0px !important;position:absolute;top:100%;line-height:normal;}
.fancybox-wrap{position:fixed !important;left:50% !important;top:50% !important;transform:translate(-50%, -50%) !important;-moz-transform:translate(-50%, -50%) !important;-ms-transform:translate(-50%, -50%) !important;-o-transform:translate(-50%, -50%) !important;-webkit-transform:translate(-50%, -50%) !important;}
.header .header-wrapper .primary .navbar .navbar-collapse ul.nav > li:before,
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li:before,
.head-top .top-link li:before,
.social-main ul li:before{display:none;}
#toTop{background:#ff7d00 none repeat scroll 0 0;border-radius:50%;bottom:10px;cursor:pointer;height:54px;position:fixed;right:20px;width:54px;z-index:99;}
.top-btn .fa-angle-up{color:#ffffff;font-size:28px !important;margin:-3px 0 0;}
.top-btn > div{color:#ffffff;font-size:12px;font-weight:700;margin:-5px 0 0;text-transform:uppercase;}
img.ajax-loader{position:absolute;right:10px;top:13px;}
div.wpcf7-validation-errors{border:2px solid #f7e700;clear:both;color:#f7e700;margin:15px 15px 0 !important;position:relative;text-align:center;width:auto;display:block;}
div.wpcf7-mail-sent-ng{border:2px solid #ff0000;clear:both;color:#ff0000;margin:15px 15px 0 !important;position:relative;text-align:center;width:auto;display:block;}
div.wpcf7-mail-sent-ok{border:2px solid #47a547;clear:both;color:#47a547;margin:15px 15px 0 !important;position:relative;text-align:center;width:auto;display:block;}
div.wpcf7-spam-blocked{border:2px solid #ffa500;clear:both;color:#ffa500;margin:15px 15px 0 !important;position:relative;text-align:center;width:auto;display:block;}
.my_pagination .pagination li a,
.my_pagination .pagination li span{background-color:#202020 !important;border:medium none;margin:0 2px;border-radius:0 !important;color:#202020;display:inline-block;padding:7px 0;font-size:18px;color:#fff;text-align:center !important;width:37px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.my_pagination .pagination li.active span,
.my_pagination .pagination li.active a{background-color:#ff7d00 !important;}
.my_pagination .pagination{clear:both;border-radius:0 !important;text-align:center;}
.my_pagination{display:block;float:none;margin:0 auto;text-align:center;}
.my_pagination .pagination li span:hover,
.my_pagination .pagination li a:hover{background-color:#ff7d00 !important;}
.my_pagination .pagination > li.disabled > a,
.my_pagination .pagination > li.disabled > span,
.my_pagination .pagination > li.disabled > a:hover,
.my_pagination .pagination > li.disabled > span:hover{background:#cccccc none repeat scroll 0 0 !important;color:#666666 !important;}
.search-main::before{border-bottom:8px solid #58585A;border-left:8px solid rgba(0, 0, 0, 0);border-right:8px solid rgba(0, 0, 0, 0);content:"";height:0;position:absolute;right:15px;top:-8px;width:0;}
.search-main{top:60px;display:none;min-width:280px;padding:10px;position:absolute;right:0px;z-index:999;background-color:#58585A;box-shadow:0px 3px 10px #000;}
.search-main .form-control{background-color:#f0f0f0;background-image:none;border:1px solid #b7b7b7;border-radius:0;box-shadow:none;color:#000;display:block;font-size:15px;height:34px;line-height:1.42857;padding:6px 45px 6px 12px;width:100%;}
.search-main input::-webkit-input-placeholder{color:#333;opacity:1;}
.search-main input:-moz-placeholder{color:#333;opacity:1;}
.search-main input::-moz-placeholder{color:#333;opacity:1;}
.search-main form input:-ms-input-placeholder{color:#333;opacity:1;}
.btn_search{background:#e2007e;border:medium none;height:34px;position:absolute;right:10px;top:10px;width:34px;transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;color:#52baab;padding:0}
.btn_search i{font-size:18px;color:#fff;}
.search-box-main{position:relative;}
.head-search{background:#000000 none repeat scroll 0 0;display:block;height:35px;text-align:center;width:35px;}
.menu-main.sticky .header .header-wrapper{box-shadow:0 0 5px rgba(255,255,255,0.5)}
.menu-main.sticky .header .header-wrapper .logo-box .logo{padding:20px 0;}
.menu-main.sticky .header .header-wrapper .logo-box .logo a img, .menu-main.sticky .header .header-wrapper .logo-box .logo a .logo-img{max-width:145px;}
.menu-main.sticky .head-top{padding:5px 0;}
.head_social_main{float:left;margin:0px 0 0;padding:10px 0;}
.social-main > ul{display:block;padding:0;margin:0;}
.social-main ul li{display:inline-block;padding:0 0 0 16px;}
.social-main ul li a i{color:#828282;font-size:25px;}
.head-top-main{background:#cccccc none repeat scroll 0 0;}
.head-top{float:right;padding:7px 0 18px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.head-top .top-link{padding:0;transition:all 0.4s ease 0s;margin:0;}
.head-top .top-link li{display:inline-block;margin:0;padding:0 0 0 35px;}
.head-top .top-link li a{position:relative;}
.head-top .head-call > span{color:#ffffff;font-family:"Poppins-SB";font-size:30px;padding:0 0 0 0;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;display:inline-block;}
.head-top .head-call i{color:#ff7d00;display:inline-block;font-size:45px;left:0;padding:0 14px 0 0;position:relative;top:4px;}
.page-template-service-page .service_box_main{margin-top:20px;}
.orange_btn{background:#ff7d00;color:#fff;}
.orange_btn:before{background:#6DCFF6;color:#fff;}
.blue_btn{background:#6ED0F7;color:#fff;}
.blue_btn:before{background:#ff7d00;color:#fff;}
.main_btn{width:170px;min-height:60px;font-family:'Raleway', sans-serif;font-size:14px;text-transform:uppercase;font-weight:700;line-height:60px;text-align:center;display:block;position:relative;z-index:2;overflow:hidden;text-shadow:none;}
.main_btn:before{content:"";left:0;right:100%;top:0;bottom:0;position:absolute;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;z-index:-1;}
.m_auto{margin:0 auto}
.banner_main,
.inner-banner{margin-top:129px;}
.banner_arrow_left{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -10px -10px;display:block;height:28px;margin:0 auto;opacity:1 !important;text-align:center;width:16px;}
.banner_arrow_right{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -36px -10px;display:block;height:28px;margin:0 auto;opacity:1 !important;text-align:center;width:16px;}
.banner_title{color:#ffffff;display:inline-block;font-family:"Raleway",sans-serif;font-size:34px;font-weight:900;line-height:55px;margin-right:25px;text-shadow:none;text-transform:uppercase;vertical-align:middle;}
.banner-caption p{color:#ffffff;font-size:24px;font-weight:500;line-height:normal;margin:0 0 24px;text-shadow:none;}
.banner_arrow{left:0;position:absolute;right:0;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.carousel-caption{bottom:0;left:0;padding:0;right:0;z-index:8000;}
.banner-caption{background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0;margin:0 auto;padding:20px 0;position:relative;z-index:8000;}
.banner-caption .main_btn{bottom:0;display:inline-block;left:0;position:relative;right:0;margin-left:25px;vertical-align:middle;}
.banner-btn-main{display:block;float:none;margin:0 auto;text-align:center;}
.banner-btn-main a{float:none;margin:0 auto;text-shadow:none;}
#home_banner.owl-carousel .owl-item .item > img{height:auto;left:0;position:relative;width:100%;}
#home_banner.owl-theme .owl-controls .owl-nav .owl-prev{left:8px;}
#home_banner.owl-theme .owl-controls .owl-nav .owl-next{right:8px;}
#home_banner.owl-theme .owl-controls .owl-nav [class*="owl-"]{background:#ffffff none repeat scroll 0 0;border-radius:50%;color:#ffffff;cursor:pointer;display:inline-block;font-size:14px;height:70px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;margin:0;padding:0;position:absolute;top:50%;width:70px;transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
#home_banner.owl-theme .owl-controls{bottom:50%;left:0;margin-top:0;position:absolute;right:0;text-align:center;transform:translateY(50%);-moz-transform:translateY(50%);-o-transform:translateY(50%);-ms-transform:translateY(50%);-webkit-transform:translateY(50%);}
.banner_arrow i{color:#FF7D00;font-size:70px;}
#home_banner .item{position:relative;overflow:hidden}
.inner-banner::before{background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0;bottom:0;content:"";display:block;height:100%;left:0;position:absolute;right:0;top:0;width:100%;z-index:20;}
.inner-banner{position:relative;overflow:hidden;}
.inner-banner > img{width:100%;}
.inner-banner-img{background-position:center center !important;background-size:cover !important;min-height:250px;}
.inner-banner-title{display:block;left:0;position:absolute;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);width:100%;z-index:50;}
.position_relative{position:relative;}
.inner_banner_caption,
.inner-banner-title .breadcrumb{float:left;width:100%;}
.inner_banner_caption h1,
.inner_banner_caption .h1{color:#fff;float:left;font-weight:700;margin:0 auto;position:relative;text-align:left;}
.inner-banner-title .breadcrumb{background-color:rgba(0, 0, 0, 0);display:block;margin:0;padding:7px 0;text-align:left;z-index:99;}
.inner-banner .breadcrumb li:first-child{padding-left:0;}
.inner-banner .breadcrumb li{display:inline-block;font-size:14px;margin:0;position:relative;}
.inner-banner .breadcrumb li a{color:#fff;text-transform:capitalize;}
.breadcrumb > li + li::before{color:rgb(204, 204, 204);content:"/ ";padding:0 5px;}
.inner-banner .breadcrumb > li + li::after{color:#fff;content:"";font-size:14px;left:-10px;padding:0 5px;position:absolute;top:0;}
.inner-banner .breadcrumb li.active{color:#ff7d00;}
.blog_item{padding:15px;border:1px solid #f0f0f0;margin:0 0 30px;background:#f8f8f8;}
.blog_item:last-child{margin:0}
.blog-heading{padding:0 !important}
.blog_item h3{margin-top:0;}
.btn-readmore{display:inline-block;padding:5px 20px;background:#4095ff;color:#FFF;}
.btn-readmore:hover{background:#2478e1;color:#FFF;text-decoration:none;}
.blog_item a{}
.blog_date,
.blog_comment,
.blog_info a{color:#FF7D00;position:relative;padding-left:20px;font-size:15px}
.blog_item a h4{margin-top:0;}
.blog_item a i{position:absolute;top:1px;left:0;}
.blog_item a.pull-right i{position:absolute;top:5px;left:0;}
.blog_info a{padding:0;}
.blog_item a.read-more{color:#fff;float:right;padding:0 !important;margin:10px 0}
.sidebar_listing .panel-title{font-size:20px;}
.sidebar_listing .panel-title a{display:block;text-decoration:none !important;line-height:30px;}
.sidebar_listing .panel-title a::before{content:"\f0da";float:right;font-size:28px;font-family:'fontawesome'}
.sidebar_listing .panel-title a[aria-expanded="true"]::before{transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.sidebar_listing .panel-default > .panel-heading{background-color:transparent;border-color:transparent;color:#ffffff;border-radius:0 !important;padding:0;}
.sidebar_listing .panel-default > .panel-heading a{background-color:#ff7d00;border-color:#dddddd;color:#ffffff;border-radius:0 !important;padding:10px 15px}
.sidebar_listing .panel-default > .panel-heading a.collapsed{background-color:#666;}
.sidebar_listing .panel-body{background:#ededed;border:none !important;padding:10px 15px 15px;}
.sidebar_listing .panel-group .panel{border:medium none;border-radius:0 !important;box-shadow:none;margin-bottom:10px;}
.sidebar_listing .panel-body ul{padding:0 0 0 25px;}
.sidebar_listing .panel-body ul li{list-style:none;margin:4px 0;line-height:27px;}
.sidebar_listing .panel-body ul li a{font-size:16px;color:#606060;}
.sidebar_listing .panel-body ul li.selected a{color:#ff7d00}
.footer_section{background:#252525;}
.footer_menu_main{padding:22px 0 31px;}
.footer_menu_main ul{margin:0;padding:0;text-align:center;}
.footer_menu_main ul li:first-child::before{display:none;}
.footer_menu_main ul li::before{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;color:#cccccc;content:"|";font-family:'Poppins-R';font-size:16px;left:-15px;line-height:30px;position:absolute;text-transform:uppercase;top:-1px;}
.footer_menu_main ul li{display:inline-block;list-style:outside none none;padding:0 20px 0 0;position:relative;}
.footer_menu_main ul li.selected a{color:#000000;}
.footer_menu_main ul li a{color:#cccccc;font-size:16px;line-height:30px;font-weight:300;}
.copyright_main{padding:8px 0 0;text-align:center;}
.copyright_main span, .copyright_main span a{color:#bbbbbb;font-family:"Poppins-R";font-size:14px;}
.website_design::before{color:#cccccc;content:"|";font-family:'Poppins-R';font-size:16px;font-weight:300;left:5px;position:absolute;top:-5px;}
.website_design{padding:0 0 0 20px;position:relative;}
.phonotile{display:block;background:#ff7d00;margin-bottom:30px;padding:10px 0;}
.phonotile a{color:#fff}
.service-detail img{max-width:100%;}
.right-box{clear:right;float:right;}
.icon-img{margin:0 21px 0 0;float:left}
.service_ext_box .text-title .h5{margin:0;padding:28px 0 0;}
.serviceextbox{text-align:center;}
.service_ext_box_main{display:inline-block;clear:both;}
.service_ext_box{display:inline-block;float:left;text-align:left;width:295px;}
.service_ext_section{padding:50px 0 0;}
.serviceextbox_text{padding:5px 0 26px 0;text-align:center;}
.service_img > img{width:100%;}
.service_img{display:block;position:relative;}
.service_title span{color:#ffffff;display:block;font-family:"Raleway",sans-serif;font-size:30px;font-weight:900;line-height:normal;margin:0;padding:35px 0;position:relative;text-align:center;text-transform:uppercase;}
.service_img::before{background:rgba(0, 0, 0, 0.3) none repeat scroll 0 0;bottom:0;content:"";left:0;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;position:absolute;right:0;top:0;}
.service_title{left:0;padding:0 40px;position:absolute;right:0;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.service_title > span::before{border:10px solid #6ecff6;bottom:0;content:"";left:0;position:absolute;right:0;top:0;transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);-webkit-transform:scale(1.2);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;opacity:0;}
.service_section{overflow:hidden;padding:0 0 50px;position:relative;}
.service_readmore{padding:50px 0 0;}
.parallex_img1{background-attachment:fixed;background-position:center center;min-height:570px;}
.welcome_text ul > li{color:#606060;font-family:"Poppins-R";font-size:18px;margin:0 0 10px;min-height:41px;padding:10px 0 0 50px;position:relative;}
.welcome_text ul{padding:8px 0 0 0;margin:0}
.welcome_text ul > li:before{display:none}
.welcome_text{background:#ccc none repeat scroll 0 0;margin:80px 0;padding:35px 50px 45px 70px}
.welcome_text ul > li::after{background-image:url("../images/bullet-icon.png");background-repeat:no-repeat;background-size:40px 41px;content:"";height:82px;left:0;position:absolute;top:0;width:80px;z-index:80;}
.testimonial_section{position:relative;}
.parallex_img2{background-attachment:fixed;background-position:center center;min-height:500px;padding:40px 0;}
.testimonial_section:before{content:"";background:rgba(0,0,0,0.8);position:absolute;left:0;right:0;top:0;bottom:0;z-index:10}
#testimonial_slider.owl-theme .owl-controls{bottom:-15px;left:0;margin-top:0;position:absolute;right:0;text-align:center;}
#testimonial_slider{position:relative;z-index:800;padding:95px 0 30px}
#testimonial_slider:before{content:"";background:url(../images/quote-img2.png);width:174px;height:80px;position:absolute;left:0;right:0;top:0;margin:0 auto}
.testimonial_content p{color:#bbbbbb;font-family:"Raleway",sans-serif;font-size:25px;font-weight:300;line-height:30px;margin:0 0 10px;text-align:center;}
.testimonial_content{padding:0 100px;}
.testimonial_name{color:#6ecff6;font-family:"Raleway",sans-serif;font-size:18px;font-weight:700;line-height:normal;padding:20px 0 0 0;margin:0 0 0;text-align:center;text-transform:uppercase;}
.testimonial_name:before{content:"-";color:#ff7d00;font-family:"Raleway",sans-serif;font-size:18px;font-weight:700;line-height:normal;}
#testimonial_slider.owl-theme .owl-dots .owl-dot span{background:url(../images/sprite.png) no-repeat scroll -10px -48px;border-radius:0;display:block;height:17px;margin:5px 7px;transition:opacity 200ms ease 0s;width:17px;}
#testimonial_slider.owl-theme .owl-dots .owl-dot.active span{background-position:-38px -48px;}
.gallery_section{padding:63px 0;}
.home_form_section{padding:63px 0 20px 0;}
.contact-form-main{padding:50px 0 0;}
.contact_addres_box{display:block;margin:0 0 20px;min-height:55px;overflow:hidden;padding:0 0 0 0;position:relative;}
.contact_addres_box span{display:block;float:none;left:0;margin:0 0 40px;padding:0 0 10px;position:relative;text-align:center;}
.contact_addres_dtl span i{bottom:0;color:#FF7D00;display:block;float:none;font-size:40px;left:0;margin:0 auto 0;position:relative;right:0;text-align:center;vertical-align:middle;}
.contact_addres_box p{color:#1a1a1a;display:block;font-size:14px;height:auto;line-height:22px;margin:0 !important;padding:0;text-align:center;}
.contact_addres_dtl::after{clear:both;content:"";display:table;}
.contact_addres_dtl{padding:0 0 20px;}
.contact_call_box1 span{background:#FF7D00;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact_call_box p a,
.contact_call_box1 p a,
.contact_email_box p a{color:#1a1a1a;}
.contact_call_box p a:hover,
.contact_call_box1 p a:hover,
.contact_email_box p a:hover{color:#17577a;}
.contact-map,
.contact-map iframe{width:100%;}
.contact-form .contact-map iframe{height:280px;}
.contact-form .captcha_img{border:2px solid #666;border-radius:0px !important;display:table;}
.contact-form .captcha_img span{display:table-cell;height:42px;text-align:center;vertical-align:middle;width:100%;}
.contact-form .form-group .captcha_box{float:left;height:auto;margin:0;padding:0 0 0 0px;position:relative;width:100%;}
.contact-form form .form-group .captcha_box .captcha_img{float:left;height:50px;left:0;line-height:50px;margin:0;position:absolute;text-align:center;top:0;width:110px;}
.abn-icon::before{background:rgba(0, 0, 0, 0) url("../images/abn-icon.png") no-repeat scroll 0 0;content:"";height:30px;left:0;margin:0 auto !important;position:absolute;right:0;text-align:center !important;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);width:30px;}
.contact-form .form-group{margin-bottom:30px;}
.contact-form textarea.form-control{height:167px !important;resize:none;}
.contact-form .form-control{background-color:rgba(0, 0, 0, 0);background-image:none;border:1px solid #909090 !important;border-radius:0;box-shadow:none;color:#303030;display:block;font-family:'Poppins-M';font-size:16px;height:60px;line-height:1.42857;padding:10px 18px;width:100%;}
.contact-form .form-control:focus{border-color:#FF7D00 !important;box-shadow:none;outline:0 none;}
.contact-form-main h2{padding-bottom:12px;}
.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder{color:#606060;opacity:1;}
.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder{color:#606060;opacity:1;}
.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder{color:#606060;opacity:1;}
.contact-form form input:-ms-input-placeholder, .contact-form form textarea:-ms-input-placeholder{color:#606060;opacity:1;}
.contact-form{float:left;padding:22px 0 20px;width:100%;}
.contact-form .submit_btn_box{float:left;margin-top:30px;width:100%;}
.contact-form .submit-btn{background:rgba(0, 0, 0, 0);border:medium none;display:block;float:right;margin:0 auto;padding:0;text-align:center;text-transform:uppercase;transition:all 0.5s ease 0s;width:100%;font-family:"Raleway",sans-serif;font-size:14px;font-weight:700;color:#fff;}
.contact-form .required-field{color:#666666;float:left;font-size:13px;line-height:40px;margin-top:0;text-align:right;width:100%;}
.contact-form .required-field span{color:#666;}
.submit_btn_box .main_btn{width:100%;position:relative}
.f_title{color:#6ecff6;font-size:20px;font-weight:700;font-family:'Raleway', sans-serif;text-transform:uppercase;padding:0 0 29px 0}
.footer_menu{padding:75px 0 0;}
.footer_menu ul{padding:0;margin:0;}
.footer_menu ul li{padding:0 0 12px;}
.footer_menu ul li:before{display:none}
.footer_menu ul li a{color:#bbbbbb;font-family:"Poppins-R";font-size:14px;line-height:24px;position:relative;padding-left:27px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.footer_menu ul li a:before{content:"-";opacity:1;font-family:"Poppins-R";font-size:16px;color:#ff7d00;position:absolute;left:0;top:0;z-index:50;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.footer_menu ul li.selected a{color:#ff7d00;}
.footer_menu.twoulli li{float:left;padding-right:15px;width:50%;}
.f_add label, .f_add a{font-family:"Poppins-R";font-size:14px;line-height:24px;}
.f_add label{color:#fff;display:block;margin:0 0 4px 0}
.f_add a{color:#bbbbbb;}
.f_add{padding:0 0 36px;}
.footer_top_main{overflow:hidden;padding:0 0 65px;position:relative;}
.footer_top_main:before{content:"";background:url(../images/sartifi-img.png) no-repeat scroll 0 0;width:219px;height:219px;position:absolute;top:50%;left:50%;margin:0 0 0 514px;transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.footer_social_main{background:#ff7d00;min-height:80px;}
.footersocialicon .social-main ul li a i{color:#ffffff;font-size:30px;}
.footersocialicon .social-main{text-align:center;}
.footersocialicon .social-main ul li{display:inline-block;padding:0 49px;}
.footersocialicon .social-main ul li a i{transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.footersocialicon .social-main li::after{background:#ffffff none repeat scroll 0 0;content:"";height:27px;position:absolute;right:0;top:3px;width:1px;}
.footersocialicon .social-main li:last-child::after{display:none}
.footersocialicon .social-main > ul{display:block;margin:0;padding:24px 0 22px;}
.gallery1_box_main .gallery_img_box{display:block;margin-bottom:20px;}
.gallery1_box_main .gallery_hvr::before{background:rgba(0, 0, 0, 0.7) none repeat scroll 0 0;bottom:0;content:"";height:100%;left:0;opacity:0;position:absolute;right:0;top:0;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;width:100%;z-index:10;}
.gallery1_box_main .gallery_hvr{overflow:hidden;position:relative;}
.gallery1_box_main .gallery_hvr img{width:100%}
.gallery1_box_main .gallery_name{bottom:30px;left:30px;position:absolute;right:30px;top:30px;transform:translateY(100%);-moz-transform:translateY(100%);-ms-transform:translateY(100%);-o-transform:translateY(100%);-webkit-transform:translateY(100%);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;z-index:50;}
.gallery1_box_main .gallery_name span{color:#FF7D00;display:block;font-size:45px;position:absolute;text-align:center;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);width:100%;}
.gallery_box_main .row{margin:0 -10px;}
.gallery_box_width1{padding:0 10px;width:27%;float:left}
.gallery_box_width2{padding:0 10px;width:73%;float:left}
.gallery_box {box-shadow: 0 0 8px rgba(0, 0, 0, 0.8);}
.gallery_box_main{margin:80px 0 0;position:relative;width: 100%;padding: 0 0 0 150px}
.gallery_width2_sub{margin:0 -10px;}
.gallery_width2_sub1{padding:0 10px;width:60%;float:left}
.gallery_width2_sub2{padding:0 10px;width:40%;float:left}
.gallery_width2_sub3{padding:0 10px;width:37%;float:left;clear:left;}
.gallery_width2_sub4{padding:0 10px;width:63%;float:left}
.gallery1{margin-top:58%;width:100%;}
.gallery3{bottom:50%;margin:-6.2% 0 0;position:relative;transform:translateY(50%);-moz-transform:translateY(50%);-o-transform:translateY(50%);-ms-transform:translateY(50%);-webkit-transform:translateY(50%);}
.viewall_gallery {
  bottom: -30px;
  left: 150px;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
}
.viewall_gallery a{border-bottom:1px solid #FF7D00;color:#FF7D00;font-family:"Raleway",sans-serif;font-size:14px;font-weight:700;padding:0;text-transform:uppercase;}
/* margin & padding css */
.m-t-0{margin-top:0 !important;}
.m-b-0{margin-bottom:0 !important;}
.m-t-5{margin-top:5px !important;}
.m-b-5{margin-bottom:5px !important;}
.m-t-10{margin-top:10px !important;}
.m-b-10{margin-bottom:10px !important;}
.m-t-15{margin-top:15px !important;}
.m-b-15{margin-bottom:15px !important;}
.m-t-20{margin-top:20px !important;}
.m-b-20{margin-bottom:20px !important;}
.m-t-30{margin-top:30px !important;}
.m-b-30{margin-bottom:30px !important;}
.p-t-0{padding-top:0 !important;}
.p-b-0{padding-bottom:0 !important;}
.p-t-5{padding-top:5px !important;}
.p-b-5{padding-bottom:5px !important;}
.p-t-10{padding-top:10px !important;}
.p-b-10{padding-bottom:10px !important;}
.p-t-15{padding-top:15px !important;}
.p-b-15{padding-bottom:15px !important;}
.p-t-20{padding-top:20px !important;}
.p-b-20{padding-bottom:20px !important;}
.p-t-30{padding-top:30px !important;}
.p-b-30{padding-bottom:30px !important;}
.m-y-10{margin-top:10px !important;margin-bottom:10px !important;}
.m-y-20{margin-top:20px !important;margin-bottom:20px !important;}
.m-y-30{margin-top:30px !important;margin-bottom:30px !important;}
.p-y-10{padding-top:10px !important;padding-bottom:10px !important;}
.p-y-20{padding-top:20px !important;padding-bottom:20px !important;}
.p-y-30{padding-top:30px !important;padding-bottom:30px !important;}
.m-x-10{margin-left:10px !important;margin-right:10px !important;}
.p-x-10{padding-left:10px !important;padding-right:10px !important;}
.contact-map.p-t-30 > iframe{height:300px;}
.faq-main{margin:50px 0 0 0}
.faq-tab-main{}
.faq-tab-main .panel-title > a.collapsed{background-color:#fff !important;border:2px solid #d7d7d7 !important;color:#303030 !important;font-size:18px;font-weight:400;border-radius:0;position:relative;padding:10px 65px 10px 12px;display:block;width:100%;min-height:50px}
.faq-tab-main .panel-title > a{color:#ffffff !important;font-size:18px;font-weight:400;border-radius:0;position:relative;padding:10px 65px 10px 12px;display:block;width:100%;min-height:50px;}
.faq-tab-main .panel-default{border:none;border-radius:0;}
.faq-tab-main .panel-body{border-top:none !important;font-size:14px;font-weight:400;color:#303030;line-height:24px;padding:29px 13px 29px 13px}
.faq-tab-main .panel-default > .panel-heading{position:relative;padding:0;}
.faq-tab-main .panel-title > a.collapsed::before{background:#d7d7d7 url("../images/accordion-close-icon.png") no-repeat scroll center center;content:"";display:block;position:absolute;right:0;top:0;width:48px;height:100%;z-index:99;}
.faq-tab-main .panel-title > a::before{background:#000 url("../images/accordion-open-icon.png") no-repeat scroll center center;content:"";display:block;position:absolute;right:0;top:0;width:48px;height:100%;z-index:99;}
.faq-tab-main .panel-group .panel + .panel{margin-top:10px;}
.faq-tab-main .panel-title > a{background-color:#ff7d00 !important;border:2px solid #ff7d00 !important;}
.faq-tab-main .panel-body{border:2px solid #F68121;}

@media (max-width:767px){.faq-tab-main .panel-body{padding:15px;}
.faq-tab-main .panel-title > a,
.faq-tab-main .panel-title > a.collapsed{font-size:16px;}
}

.gallery_box_main .row {
  margin: 0 -8px;
}
.galleryboxwidth {
  float: left;
  padding: 0 8px;
  width: 33.3333%;
}
.gallery_box_main .galleryboxwidth:first-child {
  float: right;
  width: 66.6667%;
}
.gallery1_box_main .gallery_img_box{display:block;margin-bottom:16px;}
.gallery1_box_main .gallery_hvr::before{background:rgba(0, 0, 0, 0.7) none repeat scroll 0 0;bottom:0;content:"";height:100%;left:0;opacity:0;position:absolute;right:0;top:0;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;width:100%;z-index:10;}
.gallery1_box_main .gallery_hvr{overflow:hidden;position:relative;}
.gallery1_box_main .gallery_hvr img{width:100%}
.gallery1_box_main .gallery_name{bottom:30px;left:30px;position:absolute;right:30px;top:30px;transform:translateY(100%);-moz-transform:translateY(100%);-ms-transform:translateY(100%);-o-transform:translateY(100%);-webkit-transform:translateY(100%);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;z-index:50;}
.gallery1_box_main .gallery_name span{color:#F68121;display:block;font-size:35px;position:absolute;text-align:center;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);width:100%;}
@media (min-width:1025px){.gallery1_box_main .gallery_img_box:hover .gallery_hvr::before{opacity:1;transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transform:scale(1);}
.gallery1_box_main .gallery_img_box:hover .gallery_name{transform:translateY(0px);-moz-ransform:translateY(0px);-ms-ransform:translateY(0px);-o-ransform:translateY(0px);-webkit-ransform:translateY(0px);}
}
@media (max-width:1024px){.contact_call_box p a:hover, .contact_call_box1 p a:hover, .contact_email_box p a:hover{color:#1a1a1a;}
.gallery_box_main {
  padding: 0 0 0 85px;
}
.fancybox-controls .fancybox-button--right, .fancybox-controls .fancybox-button--left{display: inline-block !important}
.gallery_name{display:none}

}
@media (max-width:479px){.gallery1_box_main .col-sm-4{width:100%;float:none;max-width:320px;margin:0 auto}

.gallery_box_main .galleryboxwidth:first-child {
  float: right;
  width: 100%;
}
                         
}



.cms-area.location-cms{padding:0;}
.location-cms-title .inner_banner_caption h1, .location-cms-title .inner_banner_caption .h1{color:#ff7d00; font-size:40px}
.inner-banner-title.location-cms-title{margin: 80px 0 0 0;}

.testimonialpage_main .testimonial_text p{font-size:16px;line-height:26px;text-align:justify;}
.testimonialpage_main .testimonial_name{color:#f68121;font-family:"Montserrat",sans-serif;font-size:18px;font-weight:400;padding:15px 0 0;text-transform:uppercase;}
.testimonialpage_main i{color:#ff7d00;font-size:60px;left:0;position:absolute;top:3px;}
.testimonialpage_main::before{background:#f0f0f0 none repeat scroll 0 0;bottom:38px;content:"";left:75px;position:absolute;top:8px;width:2px;}
.testimonialpage_main{border-bottom:1px solid #ff7d00;margin-bottom:30px;padding:0 0 30px 95px;position:relative;}
.testimonialpage_main:last-child{border:none;}
.contact_addres_box span::before{background:#ff7d00 none repeat scroll 0 0;bottom:-15px;content:"";height:1px;left:0;margin:0 auto;position:absolute;right:0;width:70px;z-index:10;}
.inner-page-map > iframe{height:250px;width:100%;}
@media (max-width:639px){.testimonialpage_main i{font-size:26px;}
.testimonialpage_main{padding:0 0 30px 50px;}
.testimonialpage_main::before{left:35px;}
}
@media (min-width:1710px){.service_section .container{width:1680px;}
}
@media (max-width:1709px){.service_section .container{width:100%;}
.service_title span{font-size:20px;padding:35px 10px}
}
@media (min-width:1500px){#home_banner.owl-carousel .owl-item .item > img{height:auto;left:0;position:relative;transform:translateX(0px);-moz-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px);-webkit-transform:translateX(0px);width:100%;}
.parallex_img1, .parallex_img2{background-size:cover;}
}
@media (max-width:1199px){.service_title span{font-size:14px;}
.service_title{padding:0 20px;}
.cms-area .cms-main .half-ul li{width:33%}
}
@media (min-width:1025px){.viewall_gallery a:hover{color:#6ecff6;border-color:#6ecff6}
.gallery1_box_main .gallery_img_box:hover .gallery_hvr::before{opacity:1;transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transform:scale(1);}
.gallery1_box_main .gallery_img_box:hover .gallery_name{transform:translateY(0px);-moz-ransform:translateY(0px);-ms-ransform:translateY(0px);-o-ransform:translateY(0px);-webkit-ransform:translateY(0px);}
.head-top .head-call:hover > span{color:#ff7d00;}
.contact_call_box p a:hover,
.contact_call_box1 p a:hover,
.contact_email_box p a:hover{color:#FF7D00}
.footer_menu ul li a:hover, .f_add a:hover{color:#ff7d00;}
.service_img:hover::before{background:rgba(0, 0, 0, 0.8);}
.service_img:hover .service_title > span::before{opacity:1;transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);}
#home_banner.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover{background:#ff7d00 none repeat scroll 0 0;}
.inner-banner .breadcrumb li a:hover,
.blog-pad .panel-body ul li a:hover{color:#ff7d00}
.main_btn:hover:before{right:0;}
.orange_btn:hover{color:#fff;}
a:hover,
a:focus{color:#999}
.social-main ul li a:hover i{color:#000}
}
@media (max-width:1024px){.cms-area .cms-main .half-ul li{width:50%}
.viewall_gallery a:hover{color:#000000;}
.gallery_name{display:none}
.footer_top_main::before{display:none}
.orange_btn:hover, .blue_btn:hover{color:#fff;}
#home_banner.owl-theme .owl-controls .owl-nav [class*="owl-"]{transform:translateY(-50%) scale(0.6);-moz-transform:translateY(-50%) scale(0.6);-o-transform:translateY(-50%) scale(0.6);-ms-transform:translateY(-50%) scale(0.6);-webkit-transform:translateY(-50%) scale(0.6);}
.header .header-wrapper{position:relative !important}
.banner_main, .inner-banner{margin-top:0;}
.testimonial_content{padding:0 30px;}
.footersocialicon .social-main ul li{padding:0 30px;}
.welcome_text{padding:25px;}
.f_add a:hover{color:#bbbbbb;}
a:hover,
a:focus{color:#FF7D00;}
.project-caption .overlay-green{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;left:0;}
.overlay-green a,
.project-caption .overlay-green .share_icon{display:none;}
.overlay-green{}
.overlay-green a.fancybox{bottom:0;display:block;height:100%;left:0;position:absolute;right:0;top:0;width:100%;z-index:888;}
.black-bg h4{opacity:1;z-index:99;}
.gallery-box .black-bg{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;opacity:1;z-index:9;}
.gallery-box:hover .black-bg h4{}
.gallery-box .black-bg h4{background:rgba(246, 129, 33, 0.9) none repeat scroll 0 0;bottom:0;font-size:15px;line-height:normal;margin:0;padding:12px 0;position:absolute;text-align:center;top:auto;width:100%;z-index:0;}
.gallery-box .black-bg a.detail{z-index:999;}
.gallery-box .black-bg a.detail{border:medium none;bottom:0;height:100%;left:0;margin:0;position:absolute;right:0;top:0;width:100%;}
.gallery-box .black-bg a.detail::before,
.gallery-box:hover .black-bg h4::before{display:none;}
}
@media (max-width:991px){.contact_addres_dtl .col-xs-12{padding:0 5px;}
.cms-area .service_ext_box .text-title .h5 {font-size: 17px !important;margin: 0 !important;padding: 17px 0 0;}
.viewall_gallery {
  left: 0;
}
.gallery_box_main {
  margin: 0 auto 80px;
  max-width: 500px;
  padding: 0;
}
.welcome_text{margin:40px 0}
.service_readmore{padding:0;}
.head-top{padding:0;}
.head-top .head-call > span{font-size:18px;}
.head-top .head-call i{font-size:38px;padding:0 7px 0 0;top:5px;}
.head-top .top-link li{padding:0}
.service_ext_box .text-title .h5{font-size:17px;padding:17px 0 0}
.icon-img{margin:0 10px 0 0;}
.service_ext_box{width:205px;}
.icon-img > img{max-width:50px;}
.head-top .top-link{padding:31px 60px 0 0;}
.header .header-wrapper .logo-box .logo{padding:15px 0;}
.header .header-wrapper .logo-box .logo{padding:20px 0 !important;}
.service_section .col-sm-3{float:left;width:50%;}
.service_box_main{margin-bottom:30px;}
.testimonial_content p{font-size:24px;line-height:40px;}
.parallex_img2{min-height:580px;}
.footer_top_main .col-sm-3{width:40%;float:left;}
.footer_top_main .col-sm-5{width:60%;float:left;}
.footer_top_main .col-sm-4{clear:both;width:100%;float:left}
.f_add{float:left;padding:0 0;width:50%;}
.footer_menu{padding:35px 0 0;}
.footer_top_main{padding:0 0 45px;}
.footer_top_main .col-sm-4:after{content:"";display:table;clear:both;}
.contact-form .form-group .captcha_box{float:left;padding-right:15px;width:60%;}
.contact-form .submit_btn_box{float:right;padding-left:15px;margin:0;width:40%;}
.contact-form .captcha_box + .clearfix{display:none;}
.cms-area .service-detail-main img.alignleft,
.cms-area .service-detail-main img.alignright,
.cms-area .service-detail-main img.aligncenter,
.cms-area .service-detail-main img.alignnone{display:block;float:none;margin:0 auto 15px;text-align:center;}
.contact-form.sideformmain .form-group .captcha_box{float:left;padding-right:0;width:100%;}
.contact-form.sideformmain .submit_btn_box{float:right;padding-left:0;margin:30px 0 0 0;width:100%;}
.contact-form.sideformmain .captcha_box + .clearfix{display:block;}
}
@media (min-width:768px){.service-detail-main .panel .desktop{display:block;}
.service-detail-main .panel .mobile{display:none;}
}
@media (max-width:767px){.front-ser-inner .col-sm-3{width:50%;float:left}
.gallery1_box_main .gallery_img_box{pointer-events:none;}
.cms-area .serviceextbox {
  padding-bottom: 0;
}
.inner_banner_caption h1, .inner_banner_caption .h1{font-size:33px;}
#home_banner.owl-theme .owl-controls .owl-nav [class*="owl-"]{transform:translateY(-50%) scale(0.4);-moz-transform:translateY(-50%) scale(0.4);-o-transform:translateY(-50%) scale(0.4);-ms-transform:translateY(-50%) scale(0.4);-webkit-transform:translateY(-50%) scale(0.4);}
#home_banner.owl-theme .owl-controls .owl-nav .owl-prev{left:-15px;}
#home_banner.owl-theme .owl-controls .owl-nav .owl-next{right:-15px;}
.cms-area .cms-main .half-ul li{width:100%}
.service_ext_section{padding:30px 0 0}
.header .header-wrapper .primary .navbar .navbar-collapse{margin:70px 0 0 !important;}
.gallery_section{padding:25px 0;}
.viewall_gallery a{padding:0 0 5px;}
.gallery1_box_main .gallery_img_box{pointer-events:none;}
h1,
.h1{font-size:36px;}
h2,
.h2{font-size:30px;}
h3,
.h3{font-size:26px;}
h4,
.h4{font-size:22px;}
h5,
.h5{font-size:18px;}
h6,
.h6{font-size:15px;}
.service_section{padding:0 0 40px;}
.welcome_text{margin:40px 0;padding:15px 30px;}
.parallex_img1{min-height:450px;}
.parallex_img2{padding:30px 0;}
#testimonial_slider::before{background:rgba(0, 0, 0, 0) url("../images/quote-img.png") repeat scroll 0 0/180px 80px;height:80px;width:180px;}
#testimonial_slider{padding:105px 0 50px;}
.parallex_img2{min-height:350px;}
.home_form_section{padding:30px 0 10px;}
.footersocialicon .social-main ul li{padding:0 20px;}
.footersocialicon .social-main ul li a i{color:#ffffff;font-size:20px;}
.footersocialicon .social-main li::after{top:-2px;}
.footer_social_main{min-height:inherit;}
.testimonial_content p{font-size:20px;line-height:35px;}
.contact-map,
.contact-map iframe{height:250px}
.contact_addres_dtl .col-xs-12{float:none;margin:0 auto;max-width:450px;width:100%;padding:0 15px;}
.contact_addres_dtl .col-xs-12 .contact_addres_box{padding:15px 0 15px;background:#f0f0f0 none repeat scroll 0 0;}
.contact_addres_dtl span i{font-size:25px;}
.contact_addres_box span{margin:0 0 25px;padding:0;}
.breadcrumb,
.carousel-caption{display:none !important}
.header .header-wrapper{position:relative !important}
.banner_main,
.inner-banner{margin-top:0 !important}
.cms-area{padding:30px 0;}
.sticky_button{display:none !important}
.inner_banner_caption h1,
.inner_banner_caption .h1{font-size:26px;}
.service-detail-main .panel .desktop{display:none;}
.service-detail-main .panel .mobile{display:block;}
.product-name h4{font-size:16px;margin-bottom:40px}
#toTop{width:34px;height:34px;}
#toTop > div{display:none;}
.top-btn .fa-angle-up{margin:-6px 0 0 -5px;}
.service_ext_box_main:after{content:"";display:block;clear:both}
.service_ext_box_main{margin-bottom:20px}
}
@media (max-width:666px){.service_ext_box_main{display:block;clear:both;}
.service_ext_box{width:100%;}
}
@media (max-width:639px){.contact-form .form-group .captcha_box{float:none;padding-right:0;width:100%;}
.contact-form .submit_btn_box{float:none;padding-left:0px;margin-top:30px;width:100%;}
.contact-form .captcha_box + .clearfix{display:block;}
.blog_item img{display:block;float:none;margin:0 auto 15px;}
.cms-main img{display:block;float:none;margin:0 auto 15px;width:100%}
.head-top .head-email > span,
.head-top .head-call > span{display:none;}
.footer_top_main .col-sm-3, .footer_top_main .col-sm-5{float:left;width:100%;}
.f_add{float:left;padding:0 0 30px 0;width:100%;}
.f_title{padding:0 0 10px;}
.footer_menu ul li{padding:0 0 3px;}
.welcome_text{padding:15px 20px;}
.welcome_text ul > li{font-size:15px;}
.testimonial_content{padding:0;}
.footersocialicon .social-main ul li{padding:0 9px;}
.footer_top_main{padding:0;}
}
@media (max-width:567px){.gallery_box_main{margin:0 auto 40px auto;max-width: 400px;}
.viewall_gallery{left:0;position:relative;text-align:center;top:0;clear:both;width:100%;}
.gallery_box{margin:0 auto !important;max-width:280px;}
.gallery3{bottom:0;margin:0;position:relative;transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px);-o-transform:translateY(0px);-webkit-transform:translateY(0px);}
.gallery_box_width1, .gallery_box_width2{width:100%;}
.gallery_width2_sub1, .gallery_width2_sub2, .gallery_width2_sub3, .gallery_width2_sub4{width:100%;}
.viewall_gallery a{float:none;}
.contact-form .form-group .captcha_box{float:left;padding-right:0;width:100%;}
.contact-form .submit_btn_box{float:right;padding-left:0;margin:30px 0 0 0;width:100%;}
.contact-form .captcha_box + .clearfix{display:block;}
.contact_addres_dtl .col-xs-12{float:left;width:100%;}
.contact_addres_dtl .col-xs-12:nth-child(2n+1){clear:both}
}
@media (max-width:479px){.front-ser-inner .col-sm-3{width:100%;float:none;max-width:320px;margin:0 auto;}
.galleryboxwidth {
  width: 50% !important;
}
.gallery_box_main {max-width: 290px;}
.gallery_box_main .galleryboxwidth:nth-child(1) {
  width: 100% !important;
}
.gallery_box {
  margin: 0 auto !important;
  max-width: inherit;
}
.gallery1_box_main .col-sm-4{width:100%;float:none;max-width:320px;margin:0 auto}
.service_section .col-sm-3{float:none;width:100%;max-width:320px;margin:0 auto;}
.ser-width .col-xs-6{width:100%;}
.contact-form .form-group .captcha_box{margin:0 0 0 -5px;transform:scale(0.95);-moz-transform:scale(0.95);-ms-transform:scale(0.95);-o-transform:scale(0.95);-webkit-transform:scale(0.95);}
.phonotile span{display:block}
}
@media (max-width:400px){.footer_menu.twoulli li{padding-right:0;width:100%;}
}

.cms-area .service_ext_box .text-title .h5{font-size: 23px;margin-bottom: 10px;margin-top: 10px;text-transform: uppercase;}
.cms-area .serviceextbox{padding-bottom: 30px;}
